package com.ejie.p06b.datatype.model;

import java.io.Serializable;
import java.util.Date;

import com.ejie.p06b.general.P06BConstantes;

/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (19/01/2017)
 */
public class P06B81T00Datatype implements Serializable {
	
	private String expediente = "";
	private int correlAtencPet;
	private String fechaHora;
	private String roleIdEnPid = "";
	private String roleNameEusEnPid = "";
	private String roleNameCasEnPid = "";
	private String roleNameEnPidIdiomaActivo = "";
	private String referenciaEnPid = "";
	private String nombreEnPid = "";
	private String extensionEnPid = "";
	/**
	 * @return the expediente
	 */
	public String getExpediente() {
		return expediente;
	}
	/**
	 * @param expediente the expediente to set
	 */
	public void setExpediente(String expediente) {
		this.expediente = expediente;
	}
	/**
	 * @return the correlAtencPet
	 */
	public int getCorrelAtencPet() {
		return correlAtencPet;
	}
	/**
	 * @param correlAtencPet the correlAtencPet to set
	 */
	public void setCorrelAtencPet(int correlAtencPet) {
		this.correlAtencPet = correlAtencPet;
	}
	/**
	 * @return the fechaHora
	 */
	public String getFechaHora() {
		return fechaHora;
	}
	/**
	 * @param fechaHora the fechaHora to set
	 */
	public void setFechaHora(String fechaHora) {
		this.fechaHora = fechaHora;
	}
	/**
	 * @return the roleIdEnPid
	 */
	public String getRoleIdEnPid() {
		return roleIdEnPid;
	}
	/**
	 * @param roleIdEnPid the roleIdEnPid to set
	 */
	public void setRoleIdEnPid(String roleIdEnPid) {
		this.roleIdEnPid = roleIdEnPid;
	}
	/**
	 * @return the roleNameEusEnPid
	 */
	public String getRoleNameEusEnPid() {
		return roleNameEusEnPid;
	}
	/**
	 * @param roleNameEusEnPid the roleNameEusEnPid to set
	 */
	public void setRoleNameEusEnPid(String roleNameEusEnPid) {
		this.roleNameEusEnPid = roleNameEusEnPid;
	}
	/**
	 * @return the roleNameCasEnPid
	 */
	public String getRoleNameCasEnPid() {
		return roleNameCasEnPid;
	}
	/**
	 * @param roleNameCasEnPid the roleNameCasEnPid to set
	 */
	public void setRoleNameCasEnPid(String roleNameCasEnPid) {
		this.roleNameCasEnPid = roleNameCasEnPid;
	}
	/**
	 * @return the referenciaEnPid
	 */
	public String getReferenciaEnPid() {
		return referenciaEnPid;
	}
	/**
	 * @param referenciaEnPid the referenciaEnPid to set
	 */
	public void setReferenciaEnPid(String referenciaEnPid) {
		this.referenciaEnPid = referenciaEnPid;
	}
	/**
	 * @return the nombreEnPid
	 */
	public String getNombreEnPid() {
		return nombreEnPid;
	}
	/**
	 * @param nombreEnPid the nombreEnPid to set
	 */
	public void setNombreEnPid(String nombreEnPid) {
		this.nombreEnPid = nombreEnPid;
	}
	/**
	 * @return the extensionEnPid
	 */
	public String getExtensionEnPid() {
		return extensionEnPid;
	}
	/**
	 * @param extensionEnPid the extensionEnPid to set
	 */
	public void setExtensionEnPid(String extensionEnPid) {
		this.extensionEnPid = extensionEnPid;
	}
	/**
	 * @return the roleNameEnPidIdiomaActivo
	 */
	public String getRoleNameEnPidIdiomaActivo() {
		return roleNameEnPidIdiomaActivo;
	}
	/**
	 * @param roleNameEnPidIdiomaActivo the roleNameEnPidIdiomaActivo to set
	 */
	public void setRoleNameEnPidIdiomaActivo(String roleNameEnPidIdiomaActivo) {
		this.roleNameEnPidIdiomaActivo = roleNameEnPidIdiomaActivo;
	}


	
}
